Subject: categories: Re: Monads on finite categories

From: "Reinhard Boerger" <[email-masked]>
Date: Mon, 27 Mar 2006 10:06:02 +0200

Hello,

Tom Leinster wrote:

> 1. Are there significant or interesting examples of monads on finite
>    categories?  I want to look beyond monads on posets, a.k.a. closure
>    operators.  (Since a finite category with binary sums or products
>    is necessarily a poset, some of the usual examples of monads reduce
>    to this case.)  I can only think of one class of examples
>    (described below), and I don't know if it's particularly
>    significant.

Idempotent monads correspond to full reflective subcategories; so the only
examples are induced by full reflective subcategories of finite
categories.

Greetings

Reinhard